## ht-account-manager 0.0.1-1.1

=== Makefile ===
build:

install:
	cp -r usr ${DESTDIR}/
	mkdir -p ${DESTDIR}/usr/share/man/man3
	pod2man usr/bin/ht-account-manager --section=3 | iconv -f latin1 -t utf8 > ${DESTDIR}/usr/share/man/man3/ht-account-manager.3

clean:
	rm -f *-stamp

=== debian/changelog ===
ht-account-manager (0.0.1-1.1) stable; urgency=low

  * neuer Build wegen fehlgeschlagenem Upload

 -- Katharina Drexel <katharina.drexel@noris.de>  Wed, 13 May 2009 16:38:21 +0200

ht-account-manager (0.0.1-1) unstable; urgency=low

  * Initial release of ht-account-manager

 -- Stelios Gikas <stelios.gikas@noris.net>  Tue, 12 May 2009 10:27:47 +0200

=== debian/control ===
Source: ht-account-manager
Section: noris/server
Priority: optional
Maintainer: Stelios Gikas <stelios.gikas@noris.net>
Build-Depends: debhelper (>= 5), perl-doc
Standards-Version: 3.7.2

Package: ht-account-manager
Architecture: any
Depends: ${shlibs:Depends}, perl (>= 5.005), libhtml-parser-perl
Description: Noris Apache .passwd .group Account Manager
 Script that Manages the Users and Groups of the Apache

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	#docbook-to-man debian/ht-account-manager.sgml > ht-account-manager.1

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	$(MAKE) clean

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/ht-account-manager.
	$(MAKE) DESTDIR=$(CURDIR)/debian/ht-account-manager install


# Build architecture-dependent files here.
binary-arch: build install
# We have nothing to do by default.

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
#	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
#	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## ht-account-manager 0.0.1-2

=== debian/changelog ===
ht-account-manager (0.0.1-2) wheezy; urgency=low

  * Initial build for wheezy 

 -- Katharina Drexel <kdrexel@noris.de>  Tue, 04 Dec 2012 13:32:49 +0100

## ht-account-manager 6.0-1

=== debian/changelog ===
ht-account-manager (6.0-1) squeeze; urgency=low

  * Non-maintainer upload.

 -- Katharina Drexel <kdrexel@noris.de>  Thu, 14 Apr 2011 16:54:00 +0200
